
/* ------------------------------------------------------------------------------------------- */
/* iOS 7 fix */
/* ------------------------------------------------------------------------------------------- */
.dj_ios7 .mblBackground {
	background-color: #FFF !important;
}

.dj_ios7 .mblHeading {
	background: none !important;
	background-color: #f8f8f8 !important;
	border-bottom-color: #6A9AD2 !important;
}

.dj_ios7 .mblHeading .mblHeadingDivTitle {
	display: none;
}

.dj_ios7 .mblHeading .mblHeadingSpanTitle {
	color: black;
	font-size: 17px;
	text-shadow: none;
	display: block;
}

.dj_ios7 .mblHeading .mblToolBarButton,
.dj_ios7 .mblHeading .mblToolBarButton .mblToolBarButtonBody,
.dj_ios7 .mblHeading .mblToolBarButton .mblColorDefault,
.dj_ios7 .mblHeading .mblToolBarButton .mblColorDefault45,
.dj_ios7 .mblHeading .mblToolBarButton .mblColorDefaultSel,
.dj_ios7 .mblHeading .mblToolBarButton .mblColorDefaultSel45 {
	color: #007aff;
	background: none;
	border: none;
	font-weight: normal;
	font-size: 17px;
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-transform: none;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.dj_ios7 .mblHeading .mblToolBarButtonSelected {
	background: #e3e3e6;
}

.dj_ios7 .mblHeading .mblToolBarButtonHasLeftArrow .mblToolBarButtonBody {
	padding-left: 4px;
}

.dj_ios7 .mblHeading .mblToolBarButton .mblToolBarButtonLeftArrow {
	background: url(m_prev_20x20_ios7_blue.png) no-repeat top left;
}

.dj_ios7 .mblHeading .mblToolBarButton .mblToolBarButtonRightArrow {
	background: url(m_next_20x20_ios7_blue.png) no-repeat top left;
}

.dj_ios7 .mblEdgeToEdgeCategory {
	background: none;
	background-color: #fff;
	font-weight: normal;
	text-shadow: none;
	color: #707070;
	border-top: none;
	border-bottom-color: #568FC6;
	padding-left:5px;
}

.dj_ios7 .giForm .mblEdgeToEdgeCategory {
	padding-left: 5px;
	margin-bottom: 0.35em;
}

.dj_ios7 .mblTabBarTabBar {
	background: none;
	background-color: #f8f8f8;
	border-top-color: #b2b2b2;
	border-bottom-color: #b2b2b2;
}

.dj_ios7 .mblTabBarButton {
	color: #929292;
	text-shadow: none;
}

.dj_ios7 .mblTabBarTabBar .mblTabBarButtonSelected {
	background: none;
	text-shadow: none;
}

.dj_ios7 .mblTabBarTabBar .mblTabBarButtonSelected .mblTabBarButtonLabel {
	color: #007aff;
}

/* Yes / No */
.dj_ios7 .mblListItem .mblSwitch {
	top: 0px;
}

.dj_ios7 .mblSwDefaultShape,
.dj_ios7 .mblSwDefaultShape .mblSwitchBg {
	width: 50px;
}

.dj_ios7 .mblSwitch.mblSwDefaultShape {
	height: 29px;
}

.dj_ios7 .mblSwDefaultShape .mblSwitchText {
	width: 0;
	display: none;
}

.dj_ios7 .mblSwDefaultShape .mblSwitchBgLeft {
	background: #5cd862;
	border: 2px solid #5cd862;
	height: 29px;
}

.dj_ios7 .mblSwDefaultShape .mblSwitchBgRight {
	background: #efeef4;
	border: 2px solid #c6c6cb;
	height: 29px;
}

.dj_ios7 .mblSwDefaultShape .mblSwitchKnob {
	background: white;
}

.dj_ios7 .mblSwDefaultShape.mblSwitchOff .mblSwitchKnob {
	height: 27px;
	width: 27px;
	top: 1px;
	left: 51px;
	border: 1px solid #c6c6cb;
}

.dj_ios7 .mblSwDefaultShape.mblSwitchOn .mblSwitchKnob {
	height: 27px;
	width: 27px;
	top: 1px;
	left: 22px;
	border: 1px solid #c6c6cb;
}

/* ------------------------------------------------------------------------------------------- */
/* Margin and Border after Listgroup */
/* ------------------------------------------------------------------------------------------- */
.dj_ios7 .mblEdgeToEdgeList {
	border-top: none;
	border-bottom: none;
	margin-top: 0.3em;
}

.dj_ios7 .mblEdgeToEdgeList .mblListItem {
	border-top-color: #c8c7cc;
	border-bottom-color: #c8c7cc;
}

.iphone_theme .mblEdgeToEdgeList .giViewButtonPrev {
	border-top: #adaaad solid 1px;
	border-bottom: none;
	color: #0082FF;
}

.dj_ios7 .mblEdgeToEdgeList .giViewButtonPrev {
	border-top: none;
	border-bottom: #c8c7cc solid 1px;
	color: #0082FF;
	font-weight: normal !important;
}

.iphone_theme .mblEdgeToEdgeList .giViewButtonNext {
	border-top: none;
	border-bottom: #adaaad solid 1px;
	color: #0082FF;
	font-weight: normal !important;
}

.dj_ios7 .mblEdgeToEdgeList .giViewButtonNext {
	border-top: #c8c7cc solid 1px;
	border-bottom: none;
	color: #0082FF;
	font-weight: normal !important;
}

.dj_ios7 .mblEdgeToEdgeList .mblListItem:first-child {
	border-top: none;
}

.dj_ios7 .mblEdgeToEdgeList .mblListItem:last-child {
	border-bottom: none;
}

/* Always use text color for links */
.iphone_theme a,
.iphone_theme a:hover,
.iphone_theme a:active,
.iphone_theme a:visited,
.dj_ios7 a,
.dj_ios7 a:hover,
.dj_ios7 a:active,
.dj_ios7 a:visited {
	color: #0082FF;
    font-weight: normal;
    text-decoration: none;
}

.dj_ios7 .mblSimpleDialog input:focus{
	background-color:#FFFFDD;
}

/* Default select. E.g. in role selector */
.iphone_theme select {
	font: inherit;
	background-color: #ccc;
	color: #333;
}

.dj_ios7 select,
.dj_ios7 select:focus,
.dj_ios7 select:hover,
.dj_ios7 select:active
{
	font: inherit;
	appearance: none;
	-webkit-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	background-color: white !important; 
	padding: 8px 28px 8px 8px;
	width: 100%;
	border: #a2a2a2 solid 1px;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Search in flexview */
.iphone_theme .giSearchHeader input,
.iphone_theme .giSearchHeader input:focus,
.iphone_theme .giSearchHeader input:hover,
.iphone_theme .giSearchHeader input:active {
	font: inherit;
	font-size: 17px;
	color: black;
	font-weight: normal;
	background-color: white;
	width: 100%;
}

.dj_ios7 .mblSearchBox,
.dj_ios7 .giSearchHeader input,
.dj_ios7 .giSearchHeader input:focus,
.dj_ios7 .giSearchHeader input:hover,
.dj_ios7 .giSearchHeader input:active {
	-webkit-appearance: none;
	background-color: #e3e3e6;
	border-style: none;
	width: 100%;
	padding: 0 0.7em;
}

.dj_ios7 mblEdgeToEdgeCategory .giSearchHeader{border-bottom:none !important;}

/* Hinticon in flexview */
.iphone_theme .searchHint {
	float: left;
	margin: 10px 14px 0 14px;
	background: url(searchHint_16x16_black.png) no-repeat top left;
	background-size: 16px 16px;
}

/* -------------------------------------------------------------------- */
/* Section */
/* -------------------------------------------------------------------- */

.iphone_theme .gi-section .dijitTitlePaneTitle {
	color: black;
	font-weight: bold;
}

.dj_ios7 .gi-section .dijitTitlePaneTitle {
	font-weight: normal;
}

/* Company / Contact image */
.iphone_theme .form_header {
	color: #000;
	text-shadow: none;
	font-size: 1.09em;
    font-weight: normal;
}

.iphone_theme .form_text{
	text-shadow: none;
	font-size: 0.7em;
    color: #000;
}

.iphone_theme .giForm .form_text{
    font-weight: bold;
    font-size: 0.75em;
}

.dj_ios7 .form_text,
.dj_ios7 .form_header {
	color: inherit;
	text-shadow: none;
}

.dj_ios7 .form_header {
	font-size:1.09em;
	font-weight:normal;	
}

.dj_ios7 .giForm .form_text{
	color:#000;
	font-weight: normal;
    font-size: 0.64em;
}

/* Label / Field seperator on iOS */
.iphone_theme.dj_phone .giFormEdit .giEditBackground {
	background: none;
	background: url(m_bkg-edit.gif) no-repeat 30% 0;
}

.iphone_theme.dj_tablet .giFormEdit .giEditBackground {
	background: none;
	background: url(m_bkg-edit.gif) no-repeat 20% 0;
}

/* -------------------------------------------------------------------- */
/* Labels in form */
/* -------------------------------------------------------------------- */

.iphone_theme .giForm .gi-inputLabel {
	color: #000;
	padding-right: 2px;
    font-size: 0.75em;
    font-weight: normal;
    line-height:0.85em;
}

.dj_ios7 .giForm .gi-inputLabel {
	font-weight: normal;
	color: #000;
}

.iphone_theme .giForm .gi-inputLabel label {
	padding-right: 2px;
	font-size: 0.75em;
    font-weight: normal;
}

.dj_phone .giForm .gi-inputLabel {
	width: 30%;
}

/* Rearange for view mode on phone */

.dj_ios7 .giForm .gi-input {
	font-weight: normal;
	font-size: 1.03em;
}

.iphone_theme .giForm .mblListItem input,
.iphone_theme .giForm .mblListItem input:focus,
.iphone_theme .giForm .mblListItem input:hover,
.iphone_theme .giForm .mblListItem input:active {
	font: inherit;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	padding-left: 8px;
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
	outline: 0 none;
	background: none;
	background-image: none;
}

.iphone_theme .giForm .mblListItem input:focus, .dj_ios7 .giForm .mblListItem input:focus{background-color: #FFFFDD}

.dj_ios7 .giForm .mblListItem input,
.dj_ios7 .giForm .mblListItem input:focus,
.dj_ios7 .giForm .mblListItem input:hover,
.dj_ios7 .giForm .mblListItem input:active {
	font-weight: normal;
	font-size: inherit;
	border-bottom: solid 1px #ECECEC;
}

.iphone_theme .giForm .mblListItem input[type=date],
.iphone_theme .giForm .mblListItem input[type=date]:focus,
.iphone_theme .giForm .mblListItem input[type=date]:hover,
.iphone_theme .giForm .mblListItem input[type=date]:active,
.iphone_theme .giForm .mblListItem input[type=time],
.iphone_theme .giForm .mblListItem input[type=time]:focus,
.iphone_theme .giForm .mblListItem input[type=time]:hover,
.iphone_theme .giForm .mblListItem input[type=time]:active,
.iphone_theme .giForm .mblListItem input[type=datetime],
.iphone_theme .giForm .mblListItem input[type=datetime]:focus,
.iphone_theme .giForm .mblListItem input[type=datetime]:hover,
.iphone_theme .giForm .mblListItem input[type=datetime]:active,
.iphone_theme .giForm .mblListItem input[type=datetime-local],
.iphone_theme .giForm .mblListItem input[type=datetime-local]:focus,
.iphone_theme .giForm .mblListItem input[type=datetime-local]:hover,
.iphone_theme .giForm .mblListItem input[type=datetime-local]:active {
	min-height: 22px !important; 
	vertical-align: top !important;
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	background-color: white;
	width: 100%;
}

.iphone_theme .giForm .gi-active .gi-input,
.iphone_theme .giForm .gi-activeDial .gi-input{
	color: #0082FF;
	font-weight:normal;
}

/* -------------------------------------------------------------------- */
/* Additional (text) labels in forms */
/* -------------------------------------------------------------------- */
.dj_phone .giForm .mblListItem .smallLabel,
.dj_phone .giFormCreate .mblListItem .smallLabel {	
	width: 30%;
}

.dj_ios7 .giForm .mblListItem .smallLabel,
.dj_ios7 .giFormCreate .mblListItem .smallLabel {
	font-weight: bold;
}

.iphone_theme .giForm .mblListItem .smallLabelEditSection {
	color: rgb(0, 64, 128);
	font-size: 0.85em;
	font-weight: 500;
	padding: 0 0 8px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}

.dj_ios7 .giForm .mblListItem .smallLabelEditSection {
	color: #000;
}

/* -------------------------------------------------------------------- */
/* Select */
/* -------------------------------------------------------------------- */
/* Select in Forms */
.iphone_theme .giForm .mblListItem select,
.iphone_theme .giForm .mblListItem select:focus,
.iphone_theme .giForm .mblListItem select:hover,
.iphone_theme .giForm .mblListItem select:active {
	font: inherit;
	font-weight: bold;
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	background-color: white;
	padding: 0 28px 0 0;
	width: 100%;
	border: none;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	border-bottom: solid 1px #ECECEC;
}

.dj_ios7 .giForm .mblListItem select,
.dj_ios7 .giForm .mblListItem select:focus,
.dj_ios7 .giForm .mblListItem select:hover,
.dj_ios7 .giForm .mblListItem select:active {
	font-weight: normal;
	border-bottom: solid 1px #ECECEC;
}

/* DBAlias select in Menu*/
.iphone_theme .mblRoundRectList select,
.iphone_theme .mblRoundRectList select:focus,
.iphone_theme .mblRoundRectList select:hover,
.iphone_theme .mblRoundRectList select:active
{
	font: inherit;
	font-weight: bold;
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	background-color: white;
	padding: 11px 28px 11px 8px;
	width: 100%;
	border: none;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.dj_ios7 .mblEdgeToEdgeList select,
.dj_ios7 .mblEdgeToEdgeList select:focus,
.dj_ios7 .mblEdgeToEdgeList select:hover,
.dj_ios7 .mblEdgeToEdgeList select:active
{
	font-weight: normal;
}

/* Select e.g. in New */
.iphone_theme .giList .mblListItem select,
.iphone_theme .giList .mblListItem select:focus,
.iphone_theme .giList .mblListItem select:hover,
.iphone_theme .giList .mblListItem select:active
{
	font-weight: bold;
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	background-color: white;
	padding: 0 28px 0 8px;
	width: 100%;
	border: none;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	border-bottom: solid 1px #ECECEC;
}

.dj_ios7 .giList .mblListItem select,
.dj_ios7 .giList .mblListItem select:focus,
.dj_ios7 .giList .mblListItem select:hover,
.dj_ios7 .giList .mblListItem select:active
{
	font-weight: normal;
}

/* -------------------------------------------------------------------- */
/* Textarea in forms */
/* -------------------------------------------------------------------- */
.dj_ios7 .giForm .gi-textarea .dijitArrowNodeInner,
.dj_ios7 .giForm .gi-textarea .dijitTitlePaneTextNode {
	font: inherit;
	font-weight: normal;
	margin-right: 0.5em;
}

/* -------------------------------------------------------------------- */
/* + / - in section */
/* -------------------------------------------------------------------- */

.iphone_theme .giForm .gi-textarea .dijitOpen .dijitArrowNode {
	background: url(m_open_16x16_blue.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

.iphone_theme .giForm .gi-textarea .dijitClosed .dijitArrowNode {
	background: url(m_close_16x16_blue.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

.dj_ios7 .giForm .gi-textarea .dijitOpen .dijitArrowNode {
	background: url(m_open_16x16_ios7_blue.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

.dj_ios7 .giForm .gi-textarea .dijitClosed .dijitArrowNode {
	background: url(m_close_16x16_ios7_blue.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

/* iOS */
.iphone_theme .mblSimpleDialogButton,
.iphone_theme .mblSimpleDialogButton2l,
.iphone_theme .mblSimpleDialogButton2r {
	height: 40px;
	font-size: 18px;
	font-weight: bold;
}

.iphone_theme .mblSimpleDialog {
	opacity: 0.95;
}

.iphone_theme .mblSimpleDialogText,
.iphone_theme .mblSimpleDialogTitle {
	width: 100%;
	border-bottom: 1px solid #33b5e5; 
}

.iphone_theme .mblSimpleDialog .mblButton {
	color: white;
	border-color: #1e2946;
	background-color: #2d3c65;
	background: -webkit-gradient(linear, left top, left bottom, from(#848da5), to(#36456c), color-stop(0.5, #4a577a), color-stop(0.5, #2d3c64) );
	-webkit-tap-highlight-color: transparent;
}

.iphone_theme .mblSimpleDialog .mblBlueButton {
	border-color: #1c2743;
	background-color: #5b6685;
	background: -webkit-gradient(linear, left top, left bottom, from(#b3b9c7), to(#6e7894), color-stop(0.5, #7b859e), color-stop(0.5, #5a6686) );
	-webkit-tap-highlight-color: transparent;
}

.iphone_theme .mblSimpleDialog .mblBlueButtonSelected {
	background: -webkit-gradient(linear, left top, left bottom, from(#757983), to(#1c2744), color-stop(0.5, #353b4b), color-stop(0.5, #131a2d) );
}

/* iOS 7 */
.dj_ios7 .mblSimpleDialog {
	padding: 0;
	opacity: 1;
}

.dj_ios7 .giDialogContainer {
	padding: 0 10px 0 10px;
}

.dj_ios7 .mblSimpleDialogContainer {
	padding-top: env(safe-area-inset-top);
}

.mblSimpleDialogDecoration {
	border-radius: 0px;	
}

.dj_ios7 .mblSimpleDialogDecoration {
	background: none;
	background-color: #FFF;
	box-shadow: none;
	border: none;
}

.dj_ios7 .mblSimpleDialogTitle {
	color: black;
	width: 100%;
	text-shadow: none;
	border-bottom: 1px solid #33b5e5; 
}

.dj_ios7 .mblSimpleDialogText {
	color: black;
	width: 100%;
	text-shadow: none;
}

.dj_ios7 .mblSimpleDialog input,
.dj_ios7 .mblSimpleDialog select,
.dj_ios7 .mblSimpleDialog select:active
{
	margin-top: 8px;
}

.dj_ios7 .mblSimpleDialogButton2l,
.dj_ios7 .mblSimpleDialogButton2r {
	width: 131px;
}

.dj_ios7 .mblSimpleDialogButton,
.dj_ios7 .mblSimpleDialogButton2l,
.dj_ios7 .mblSimpleDialogButton2r,
.dj_ios7 .mblSimpleDialog .mblButton,
.dj_ios7 .mblSimpleDialog .mblBlueButton,
.dj_ios7 .mblSimpleDialog .mblBlueButtonSelected {
	color: #007aff;
	height: 50px;
	font-size: 18px;
	font-weight: normal;
	text-shadow: none;
	background: none;
	border-radius: 0px;
	border: none;
	border-top: #b2b2b2 solid 1px;
}

.dj_ios7 .mblSimpleDialogButton2l:active {
	background-color: #f8f8f8;
	border-bottom-left-radius: 10px;
}

.dj_ios7 .mblSimpleDialogButton2r:active {
	background-color: #f8f8f8;
	border-bottom-right-radius: 10px;
}

.dj_ios7 .mblSimpleDialog .mblBlueButton {
	font-weight: bold;
	border-left: #b2b2b2 solid 1px;
}

/* -------------------------------------------------------------------- */
/* Button New + in Header */
/* -------------------------------------------------------------------- */
.dj_ios7 .mblDomButtonNew > div {
	top: 14px;
	height: 2px;
	width: 12px;
	background-color: #007aff;
	border-top: 0;
}

.dj_ios7 .mblDomButtonNew > div > div {
	top: -5px;
	height: 12px;
	left: 5px;
	width: 2px;
	background-color: #007aff; 
	border-top: 0;
}

/* -------------------------------------------------------------------- */
/* Button FinishTask (check) in Header */
/* -------------------------------------------------------------------- */
.dj_ios7 .mblDomButtonFinishTask > div {
	top: 15px;
	height: 2px;
	width: 12px;
	background-color: #007aff;
	border-top: 0;
}

.dj_ios7 .mblDomButtonFinishTask > div > div {
	top: -5px;
	height: 5px;
	width: 2px;
	background-color: #007aff; 
	border-top: 0;
}

/* -------------------------------------------------------------------- */
/* Text in List */
/* -------------------------------------------------------------------- */
.iphone_theme .giCounterView .mblListItemRightText {
	font-size: smaller;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	margin-right: 10px !important;
	min-width: 16px;
	padding: 0 2px 0 2px;
	color: white;
	background: linear-gradient(to bottom, #8f9ea9 0%, #b7c0c7 100%);
	border: 1px solid #a4b0b9;
}

.dj_ios7 .giCounterView .mblListItemRightText {
	font-size: smaller;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	margin-right: 10px !important;
	margin-top: 8px;
	min-width: 16px;
	padding: 0 2px 0 2px;
	color: white;
	background: #007AFF;
	border: 1px solid #007AFF;
}

.dj_ios6 .mblListItemRightText {
	color: black;
}
.dj_ios7 .mblListItemSelected > div {
	color: black;
}
.mblListItemSelected .mblDomButton div  {
	border-color: #808080;
}
.mblListItemSelected {
	color: black;
	background-image: none;
	background-color: #D4D4D4;
}

.dj_ios7 .giList .mblListItem,
.dj_ios7 .giList .mblListItem strong {
	font-weight: normal;
	padding-left: 0.3em;
}

.dj_ios7 .giForm .mblListItem,
.dj_ios7 .giForm .mblListItem strong {
	font-weight: normal;
	padding-left: 0em;
	color: #000;
}

.dj_ios7 .giList .mblEdgeToEdgeCategory{
	margin-top:0.75em;	
	background-color:#FFF;
}

.iphone_theme .mblEdgeToEdgeCategory{
	border-bottom: 1px solid #568FC6;
    font-weight:normal;
}

/* -------------------------------------------------------------------- */
/* 2 Spaltiges Design */
/* -------------------------------------------------------------------- */
.dj_ios7 .giList .mblListItem.mblVariableHeight{
	min-height: 2.4em;
}

.iphone_theme.dj_tablet .giFormEdit .giEditBackground, 
.iphone_theme.dj_phone .giFormEdit .giEditBackground {
	background:none;
}
.iphone_theme .giForm.giFormEdit .mblListItem input,
.iphone_theme .giForm.giFormEdit .mblListItem input:hover, 
.iphone_theme .giForm.giFormEdit .mblListItem input:focus {
	border-bottom:solid 1px #ECECEC; 
	line-height:normal;
}

.iphone_theme .giForm .mblListItem select, 
.iphone_theme .giForm .mblListItem select:focus, 
.iphone_theme .giForm .mblListItem select:hover, 
.iphone_theme .giForm .mblListItem select:active, 
{
	border-bottom:solid 1px #ECECEC;
}

.dj_phone .giForm .gi-input{
	margin-left:0; 
	padding-right:14px;
}

@media only screen and (max-width: 667px),
only screen and (max-device-width: 667px) and (max-aspect-ratio: 13/9),
only screen and (min-device-width : 100px) and (max-device-width : 667px),
only screen and (min-device-width : 100px) and (max-device-width : 667px) and (orientation : portrait)
{
 	.iphone_theme .giForm .gi-inputLabel{
 		/*float:none !important; 
 		width:100% !important;
 		*/
 	}
}
@media only screen and (min-device-width : 767px) and (orientation : landscape) {
	.dj_ios7 .giCounterView .mblListItemRightText {
		font-size: smaller;
		font-weight: bold;
		text-align: center;
		border-radius: 2px;
		margin-right: 10px !important;
		margin-top: 9px;
		min-width: 16px;
		padding: 0 2px 0 2px;
		color: white;
		background: #007AFF;
		border: 1px solid #007AFF;
	}
}


@media only screen and (min-device-width : 767px) and (orientation : landscape),
only screen and (min-device-width : 767px) and (orientation : portrait){
	.iphone_theme .giForm .gi-inputLabel{
		float:left !important; 
		width:30%
	}
}

@media only screen and (min-device-width: 671px){
	.giForm .gi-fullWidth .gi-inputLabel {
   	 	width: 15%;
	}
}

@media only screen and (max-width: 520px){
	.iphone_theme .giForm .gi-inputLabel {
		/*float:none !important;
		width:100% !important;
		*/
	}
}
	
/* -------------------------------------------------------------------- */
/* Startpage Formatierung*/
/* -------------------------------------------------------------------- */

.blackberry_theme .gi-Schedule .mblListItemLabel {
	background-color:#DEDFDE;
}

.iphone_theme .appointmentSectionLabel,
.dj_ios7 .appointmentSectionLabel {
	color:#6D6D6D;
}

.iphone_theme .mblEdgeToEdgeList {
	background-color:#FFF;
}

.dj_ios7 .mblEdgeToEdgeList {
	background-color:#FFF;
}

/* -------------------------------------------------------------------- */
/* QuickLink Formatierung*/
/* -------------------------------------------------------------------- */

.dj_ios7 .mblScrollablePane, .iphone_theme .mblScrollablePane {
	background-color: #FFF;	
}

.iphone_theme .mblEdgeToEdgeCategory {
	background: none;
	background-color: #C5CCD3;
	color: #6D6D6D;
	text-shadow:none;
}

.iphone_theme .mblListItemLabel {
	background-color: #C5CCD3;
	position:static;	
}

.dj_ios7 .mblListItemLabel {
	background-color: transparent;	
}

.dj_ios7 .iconListDoc .mblListItemLabel {
	line-height: 32px;
}
.dj_ios7 .mblEdgeToEdgeCategory {
	background-color: #FFF;	
}

.dj_ios7 .mobileInput {
	border-bottom:solid 1px #ECECEC
}

.dj_ios7 .giFormEdit .mblListItem.mblVariableHeight {
	padding-bottom: 0.2em !important;
	min-height:1.8em;
}

/* -------------------------------------------------------------------- */
/* Tooltip Formatierung*/
/* -------------------------------------------------------------------- */
	
.dj_ios7 .mblTooltip {
	background:transparent;
	border:none;
}
/* -------------------------------------------------------------------- */
.iphone_theme .mblListItemIcon{
	margin-top: 4px;
}

.dj_ios7 .mblListItemIcon {
	margin-top: 1px;
}

.dj_ios7 .mblLinkIcons {
	background-image: url(m_icons_32x32_ios7_blue.png) !important;
	background-size: 272px 272px;
	width: 16px;
	height: 16px;
}

/* -------------------------------------------------------------------- */
/* giForm */
/* -------------------------------------------------------------------- */

.dj_ios7 .giForm .gi-input .projectLine{
	padding-top: 0px;
}

.iphone_theme .giForm .mblEdgeToEdgeCategory {
    padding-left: 5px;
    margin-bottom: 0.35em;
}

/* -------------------------------------------------------------------- */
/* giList */
/* -------------------------------------------------------------------- */

.iphone_theme .giList .mblListItem,
.iphone_theme .giList .mblListItem strong {
	font-weight: normal;
	padding-left: 0.3em;
}

.dj_ios7 .giList .mblListItem.mblVariableHeight {
    padding-bottom: 0.2em !important;
    min-height: 42px;
    padding-top: 0.2em !important;
}

.iphone_theme .giList .mblEdgeToEdgeCategory {
	padding-left:6px;
}

.iphone_theme .giList .mblEdgeToEdgeCategory {
	padding-left:0.5em;
}

.giForm.giFormEdit .gi-input, .giFormCreate.giFormEdit .gi-input{
min-height: 27px;
}

.gi-statictext,
.gi-statictext-edit{
	color: #000;
	opacity: 1;
	-webkit-text-fill-color:#000;

}

.bmList .mblScrollableViewContainer .mblEdgeToEdgeList .mblEdgeToEdgeCategory > div {
    margin-top: 0;
}